Subject: Re: [mobile-ip] more about piggybacking.

From: "Charles E. Perkins" <[email-masked]>
Date: Thu, 06 Dec 2001 12:40:06 -0800

Hello Murat,

"Bilgic, Murat" wrote (actually to Cedric Westphal, but I had
some answers to contribute):

>> What's the assumption behind having a single link?

If there are multiple links for which the constraints on
bandwidth and medium access are important, I reckon that the
effects would be cumulative.  Considering a single link is at
least easier to understand, and amounts to a conservative
assumption.

>> What's the delay tolerance of the BU?

There isn't any established delay tolerance.  The sooner the
Binding Update can be delivered, the better performance.
I don't think there is any huge downside other than somewhat
increased end-to-end delay.

Regards,
Charlie P.